{
  "name": "Frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "sass --watch scss/styles.scss:css/styles.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
